Subject: FYI: EAs in Computer-Aided Molecular Design

From: Eugene Leitl <[email-masked]>
Date: Wed, 23 Jun 1999 15:56:00 -0700 (PDT)

I've taken the freedom of forwarding this from GA-List v13n12. The
question is also of interest to me, and is perhaps most easily
answered here.

-- Eugene Leitl

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Date: Tue, 22 Jun 1999 08:02:20 +0100
From: "CLARK, David-E" <[email-masked]>
Subject: EAs in Computer-Aided Molecular Design
 
Hi
 
I am currently co-authoring a chapter on the use of evolutionary algorithms
in computer-aided molecular design. I would be especially interested to
hear from anyone working with EAs in CAMD who has _published_ work using
any of the following techniques:
 
  domain-specific representation or operators
  self-adaptation/meta-evolution
  parallel/distributed algorithms
  hybrid algorithms
  genetic programming
  co-evolutionary strategies
 
or any other approaches that might be considered to be advances upon
"canonical" EAs.  Bibliographic citations and, if possible, reprints would
be greatly appreciated.
 
Many thanks
David Clark
 
David E. Clark, PhD
Computer-Aided Drug Design
Rhone-Poulenc Rorer Ltd.
Dagenham Research Centre
Rainham Road South
Dagenham 
Essex RM10 7XS
United Kingdom
Tel: +44-181-919-3353
Fax: +44-181-919-2029
Email: [email-masked]